#include <kstaticpluginhelpers.h>

K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_colorpicker_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_desktopgrid_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_diminactive_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_fallapart_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_highlightwindow_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_kscreen_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_screentransform_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_magiclamp_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_overview_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_presentwindows_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_screenedge_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_showfps_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_showpaint_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_slide_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_slideback_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_slidingpopups_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_thumbnailaside_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_touchpoints_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_zoom_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_blur_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_contrast_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_glide_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_invert_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_lookingglass_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_magnifier_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_mouseclick_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_mousemark_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_screenshot_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_sheet_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_snaphelper_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_startupfeedback_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_trackmouse_factory);
K_IMPORT_PLUGIN(QStringLiteral("kwin/effects/plugins"), kwin4_effect_wobblywindows_factory);
